Qualcomm Components was found to be prone to integer -underflow vulnerability. They were failing in validating an integer value. An attacker can exploit this vulnerability to execute arbitrary code within the context of the affected applications. A failed exploit may result in denying services to legitimate users.

CVE :

CVE-2019-2307

Affected Versions :-Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android 0